Member Nodes - Task #6253
MNDeployment # 6162 (Closed): MsTMIP

MsTMIP: Initial Preparation
2014-08-30 01:26 - Laura Moyers

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:

Target version:

Story Points:

2014-08-30

100%
0.00 hour

Description

Subtasks:
Task # 6254: MsTMIP: Establish contact with potential MN organization
Task # 6255: MsTMIP: Determine feasibility

Closed
Closed

History

#1 - 2014-09-29 21:28 - Laura Moyers
- Target version changed from Deploy by end of Y1Q2 to Deploy by end of NCTE

#2 - 2014-10-24 22:02 - Laura Moyers
- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

subtasks complete

2024-05-17

1/1



http://www.tcpdf.org

